Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 01:40:06 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I get my product..oh my god very good very beautiful ? I'm so much happy
? ❤ ..thank you I'm so much happy now..thank you so much Splash..thank you
all..I love you ..I love you Splash so much so much ?..good job great
people working in Splash wow very good staff ? ? ? ❤ I love them all my
size and averything is the best best best ❤ ♥ ?

On Thu, 18 Feb 2021, 22:22 Splash Fashions, <[email-masked]>
wrote:

> Order number 9636338105 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Accessories
> <https://www.splashfashions.com/ae/en/search?q=concept.en%3Asplash%3AallCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories>
> Your products have been shipped.
> Hi Shuaib Khan, your order number is 9636338105
> <https://www.splashfashions.com/ae/en/my-account/order/9636338105?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FC021821002424.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC021821002424&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Shuaib khan *
> 363 villa
> O1 flor
> Abu Dhabi
> Abu Dhabi, United Arab Emirates
> Mobile: +971 556973009
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001574320210218
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/161587075?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Camouflage Printed Cap with Plate Buckle Closure *
> Color: Multicolour
> 1
>
> <https://www.splashfashions.com/ae/en/p/162841098?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Iconic Textured Funnel Neck Sweatshirt with Pocket *
> Color: Brown
> Size: M
> 1
>
> <https://www.splashfashions.com/ae/en/p/162662302?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Kappa Sustainable Printed Joggers with Drawstring Closure and Pockets *
> Color: White
> Size: M
> 1
>
> <https://www.splashfashions.com/ae/en/p/162662297?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Kappa Sustainable Printed Joggers with Drawstring Closure and Pockets *
> Color: Black
> Size: M
> 1
>
> <https://www.splashfashions.com/ae/en/p/162799207?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Solid Joggers with Drawstring Closure and Pockets *
> Color: Green
> Size: M
> 1
>
> <https://www.splashfashions.com/ae/en/p/161590428?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Kappa Textured Cap with Printed Tape Detail and Plate Buckle Closure *
> Color: Black
> 1
>
> <https://www.splashfashions.com/ae/en/p/162903312?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Kappa Eyelet Detailed Cap with Adjustable Strap *
> Color: Multicolour
> Size: Free Size
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124787